@charset "utf-8";
/* CSS Document */

body {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	padding: 0;
	margin: 0;
	background:url(../grfx/body_bg.jpg) top center no-repeat #343e36;
}

#container {
	width: 959px;
	padding: 0;
	margin: 0 auto;
}

#background-repeater {
	float: left;
	width: 959px;
	padding: 0;
	margin: 0;
	background: url(../grfx/content-bg.png) top left repeat-y;
}

#logo-holder {
	float: left;
	width: 142px;
	height: 173px;
	padding: 0 0 0 22px;
	margin: 0;
}

#logo-holder h1 {
	margin: 0;
}

#banner-holder {
	float: left;
	width: 772px;
	height: 163px;
	padding: 0;
	margin: 10px 0 0 0;
}

#navigation {
	float: left;
	width: 915px;
	height: 28px;
	padding: 0 0 0 22px;
	margin: 0;
	background: url(../grfx/nav.gif) top right no-repeat;
}

#navigation ul {
	font-size: 0.7em;
	margin: 0;
	padding: 0 0 0 143px;
}

#navigation li {
	float: left;
	list-style: none;
	font-weight: bold; /* font properties added to fool IE */
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
}

#navigation li a {
	border: 0;
	display: block;
	height: 28px;
	text-decoration: none;
}

#navigation li a span {
	display: none;
}

#navigation li#home a {
	width: 85px;
}
#navigation li#home a:hover {
	background: url(../grfx/nav.gif) -143px -28px no-repeat;
}

#navigation li#company-profile a {
	width: 160px;
}
#navigation li#company-profile a:hover {
	background: url(../grfx/nav.gif) -228px -28px no-repeat;
}

#navigation li#gallery a {
	width: 100px;
}
#navigation li#gallery a:hover {
	background: url(../grfx/nav.gif) -388px -28px no-repeat;
}

#navigation li#renovations a {
	width: 135px;
}
#navigation li#renovations a:hover {
	background: url(../grfx/nav.gif) -488px -28px no-repeat;
}

#navigation li#groupdev a {
	width: 186px;
}
#navigation li#groupdev a:hover {
	background: url(../grfx/nav.gif) -623px -28px no-repeat;
}

#navigation li#contact a {
	width: 105px;
}
#navigation li#contact a:hover {
	background: url(../grfx/nav.gif) -809px -28px no-repeat;
}

* html #navigation li ul { 
	position: absolute;
	z-index: 20;
	margin: 0;
	width: 186px;
	padding: 0 0 5px 0;
	left: -999em;
	background-color:#4d5c53;
	/*background: url(../grfx/nav-bottom-bg.png) bottom left no-repeat;
	filter:alpha(opacity=80);*/
}

#navigation li ul { 
	position: absolute;
	z-index: 20;
	margin: 0;
	width: 186px;
	padding: 0;
	left: -999em;
	background-color:#4d5c53;
	/*background: url(../grfx/nav-bottom-bg.png) bottom left no-repeat;*/
}

#navigation li ul li {
	margin: 0;
	padding: 0;
	width: 186px;
	height: 25px;
}

#navigation li:hover ul, 
#navigation li li:hover ul, 
#navigation li.sfhover ul, 
#navigation li li.sfhover ul { 
	left: auto;
}

*:first-child+html #navigation li:hover, 
*:first-child+html #navigation li li:hover, 
*:first-child+html #navigation li.sfhover, 
*:first-child+html #navigation li li.sfhover { 
	left: auto;
	position: static;
}

#navigation li ul li a {
	padding: 0 0 0 15px;
	display: block;
	height: 24px;
	font-weight: normal;
	color: #d5d3d4;
	background: url(../grfx/nav-dropdown-bg.png) top left no-repeat !important;
	font-size: 11px;
	line-height: 24px;
	text-decoration: none;
	width: 175px !important;
	text-align: left;
}

#navigation li ul li a:hover {
	text-decoration: none;
	color: #a29f96;
	background: url(../grfx/li_hover.jpg) top left no-repeat;
}

#content-container {
	float: left;
	width: 959px;
	min-height:420px;
	padding: 0;
	margin: 0;
	background: url(../grfx/content-bg-decoration.jpg) 22px 0px no-repeat;
}

#one-col {
	float: left;
	width: 842px;
	padding: 40px 0 0 67px;
	margin: 0;
}

#left-col {
	float: left;
	width: 600px;
	padding: 40px 0 0 67px;
	margin: 0;
}

#right-col {
	float: left;
	width: 202px;
	padding: 40px 0 0 40px;
	margin: 0;
}

#right-col .caption {
	width: 184px;
	background-color: #4d5c53;
	color: #fff;
	padding: 9px;
	margin: 3px 0 15px 0;
}

#image-holder {
	float:left;
	width:590px;
	margin:0 4px 0 0;
}

#thumbnails {
	float:left;
	width:245px;
}
.thmbnail {
	margin:0 0 2px 0;
}

.caption p {
	margin: 0;
}

#footer {
	float: left;
	width: 959px;
	padding: 15px 0 0 0;
	margin: 0;
	background: url(../grfx/footer-bg.png) top left no-repeat;
	color: #949191;
}

#footer #links {
	float: left;
	width: 880px;
	padding: 0 0 0 32px;
	margin: 0;
}

#links ul {
	font-size: 10px;
	margin: 0;
	padding: 0;
}

#links ul li {
	margin: 0;
	padding: 0 20px 0 0;
	list-style: none;
	float: left;
}

#footer a {
	color: #949191;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer #loft-logo-holder {
	float: left;
	width: 25px;
	height: 25px;
	padding: 0;
	margin: 0;
}

/* common styles */

h1 {
	color: #48554d;
	font-size: 20px;
	fnt-weight: normal;
}

h2 {
	color: #48554d;
	font-size: 17px;
	fnt-weight: normal;
}

h3 {
	color: #48554d;
	font-size: 14px;
}

h4 {
	color: #48554d;
	font-size: 12px;
}

h5, h6 {
	color: #48554d;
	font-size: 12px;
}

p, ul, ol, label {
	font-size: 11px;
}

hr {
	color: #a29f96;
	height: 1px;
	background: none;
}

a img {
	border: none;
}

a {
	color: #48554d;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

p.bolditalic {
	font-weight:bold;
	font-style:italic;
	font-size:1.2em;
	color: #48564E;
}
p.italic {
	font-style:italic;
	font-size:1em;
	color: #48564E;
	line-height:28px;
	margin-left:20px;
}

/* contact form styles */
form {
	width: 399px;
	padding: 10px;
	margin: 0;
	line-height: 200%;
}

fieldset {
	padding: 5px;
	border: none;
}

.col1 {
	text-align: right;
	width: 115px;
	height: 31px;
	padding: 0 5px 0 0;
	margin: 0;
	float: left;
}

.col2 {
	float: left;
	width: 222px;
	height: 31px;
	margin: 0;
}

.col2-verification-code {
	float: left;
	width: 285px;
	height: 31px;
	margin: 5px 0 0 0;
}

* html .verification-code {
	margin-bottom: -4px;
}

*:first-child+html .verification-code {
	margin-bottom: -4px;
}

.verification-code {
	margin-bottom: -11px;
}

.col2comment {
	float: left;
	width: 170px;
	margin: 0;
}

.col1comment {
	float: left;
	text-align: right;
	padding: 0 5px 0 0;
	width: 115px;
}

.col1verification {
	float: left;
	text-align: right;
	padding: 10px 5px 0 0;
	width: 115px;
}

div.row {
	float: left;
	clear: both;
	width: 500px;
}

.wrong-code {
	color: #FF0000;
	text-align: center;
}

.input {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 247px;
	height: 19px;
	background: url(../grfx/contact-input-field-bg.gif) top left no-repeat;
	margin: 2px 5px 0 0;
	border: none;
	color: #48554d;
	padding: 5px 1px 1px 3px;
	font-size: 0.7em;
}

.code-input {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 185px;
	height: 19px;
	background: url(../grfx/verification-code-bg.gif) top left no-repeat;
	margin: 2px 5px 0 0;
	border: none;
	color: #48554d;
	padding: 5px 1px 1px 3px;
	font-size: 0.7em;
}

.textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.7em;
	font-stretch: wider;
	background: url(../grfx/contact-textarea-bg.gif) top left no-repeat;
	border: none;
	color: #48554d;
	margin: 3px 0 0 0;
	padding: 3px 3px 3px 4px;
	width: 244px;
	height: 123px;
	overflow: auto;
}

.submit-row {
	float: left;
	width: 375px;
	text-align: right;
	padding: 12px 0 0 0;
}

.submit {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 70px;
	height: 19px;
	background: url(../grfx/contact-submit-bg.gif) top left repeat-x;
	margin: 2px 5px 0 0;
	border: none;
	color: #fff;
	padding: 1px 1px 1px 3px;
}
